@charset "utf-8";
/* CSS Document */

body{background:url(../images/bg.jpg); background-repeat:no-repeat; background-position:top center; background-attachment: fixed; background-size: 100% 100%;}
.geral{width:960px; min-height:200
0px; background-color:#FFF; margin:0 auto; margin-top:30px; padding-top:30px; padding-bottom:30px;}
.clear {clear: both;}
.header{ margin:0 auto; width:900px; height:250px; padding-top:10px; margin-bottom:0;}
.logo{width:370px; height:230px; float:left; text-align:center;}
.dados{width:500px; height:230px; float:left; padding-top:0;}
.dados p{ text-align:right; font-family: 'Open Sans', sans-serif; color:#706F6F; font-weight:500; font-size:13px;}
/* menu */

/* ---------------------------------------
    Conteúdo
----------------------------------------- */

.conteudo {width:900px; height:100%; margin:0 auto; margin-top:35px;}
h2{font-family: 'Open Sans', sans-serif; color:#906;}
.maintitle {width:900px; height:50px; line-height:50px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; text-transform:uppercase; font-size:15px; color:#FFF; text-align:center; background-image:url(../images/maintitle.png);}
.box1{ width:850px; height:1200px; display:block; margin:0 auto; margin-top:10px;}
.box1 p{text-align:justify; font-family: 'Open Sans', sans-serif; color:#706F6F; font-weight:500; font-size:13px; line-height:21px;}
.box2{width:350px; height:180px; float:left; margin-right:100px;}
.box3{width:350px; height:180px; float:left;}

/* ---------------------------------------
   Galeria de Fotos
----------------------------------------- */
.galeria{ width:850 px; height:160px; margin-top:30px;}

.gallery { float: left; width: 180px; margin-left:25px;}

.gallery:hover { border: 1px solid #777;}

.gallery img { width: 100%; height: auto;}

.desc { padding: 15px; text-align: center;}

.gallery3 { float: left; width: 800px; margin-left:25px;}

.gallery2:hover { border: 1px solid #777;}

.gallery2 img { width: 100%; height: auto;}


/* ---------------------------------------
    Banners
----------------------------------------- */
.banners{float:right; width:670px; height:100%; margin-right:0;}
.titleline{ width:645px; height:40px;  font-size: 14px; padding: 0 0 0 25px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#333; line-height:40px; margin-bottom:20px; background-color:#e5e4e4;}
.titleline2{width:670px; height:45px; text-align:center; font-size:14px; text-transform: uppercase; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; color:#000; line-height:45px; margin-bottom:10px;}
.titleline3{width:auto; height:45px; text-align:center; font-size:14px; text-transform: uppercase; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; color:#FFF; line-height:45px; margin-bottom:10px; background-image:url(../images/bgline2.png);}
.line{width:670px; height:170px; display:block; margin-top:15px;}
.line2{width:670px; height:170px; display:block;}
.content1{width:610px; height:auto; display:block; margin-top:15px; text-align:justify; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; color:#333; padding:0 30px 0 30px; line-height:20px;}
.name{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:18px; font-weight:600; color:#333; text-align:center;}
.name2{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:20px; font-weight:400; color:#333; text-align:center; margin-top:40px;}
.fbox1{width:250px; height:170px; float:left; margin-bottom:0; margin-right:0; margin-left:80px; display:block;}
.fbox2{width:260px; height:150px; float:left; margin-bottom:0; margin-right:0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; padding:30px 15px 0 25px; text-align:center;}
.fbox3{width:250px; height:170px; float:left; margin-bottom:0; margin-right:0; margin-left:30px; display:block;}
.fbox4{width:335px; height:170px; float:left; margin-left:15px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; padding:0 0 0 0; text-align:justify; line-height:20px;}
.fbox5{width:250px; height:170px; float:left; margin-top:15px; margin-right:0; margin-left:40px; display:block; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; text-align:center;}
.popup-gallery{ margin:0 auto;}
.fbox6{width:300px; height:190px; float:left; margin-top:15px; margin-left:15px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; padding:0 15px 0 25px; text-align:center;}
.fbox7{width:300px; height:170px; float:left; margin-left:20px;}
.fbox8{width:300px; height:170px; float:right; margin-right:20px;}
.mapa{margin-top:0;}
.mapacampos{padding-left:35px; margin-top:30px;}
.movepage{ width:80px; height:30px; background-color:#f3f3f3; border-bottom: 1px solid #dddddd; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; color:#333; text-align:center; margin:0 auto; line-height:30px;}
.movepage a{text-decoration: none; color:#333;}
.acertolinha{width:850px; height:20px; margin:0 auto;}
.acertolinha2{width:850px; height:20px; margin:0 auto;}
.linecont{height:20px; line-height:20px; background-image:url(../images/dotline.png); background-repeat:repeat-x; background-position:center;}
.linecont2{height:20px; line-height:20px;}
.vsite{width:30px; height:20px; background-color:#F90; font-size:14px; color:#FFF; margin-top:15px;}
.vmais{width:30px; height:20px; background-color:#03F; font-size:14px; color:#FFF; margin-left:15px;}

/* ---------------------------------------
    Footer
----------------------------------------- */

footer{width:960px; margin:0 auto; margin-bottom:15px; height:150px; display:block; background: rgba(0,0,0,.5) !important; background-image: initial; background-position-x: initial;     background-position-y: initial; background-size: initial; background-repeat-x: initial; background-repeat-y: initial; background-attachment: initial; background-origin: initial;
    background-clip: initial; background-color: rgba(0, 0, 0, 0.498039);}
.footbox1{width:500px; height:125px; float:left; padding-top:25px;}
.cartoes{width:500px; height:40px; text-align:center;}
.footbox1 p{ text-align:center; font-family: 'Open Sans', sans-serif; color:#FCFCFC; font-weight:500; font-size:13px;}
.footbox2{width:380px; height:125px; float:left; padding-top:25px; margin-right:40px;}
.medias{width:380px; height:40px; text-align:center;}
.footbox2 p{ text-align:center; font-family: 'Open Sans', sans-serif; color:#FCFCFC; font-weight:500; font-size:13px;}
.footbox2 a{text-decoration:none;}
.sociais{width:350px; height:40px; text-align:center;}
.footbox3{width:150px; height:150px; float:left; padding-top:25px;}
.footbox3 p{ text-align:center; font-family: 'Open Sans', sans-serif; color:#FCFCFC; font-weight:500; font-size:13px;}

